{
  "ADMIN": {
    "TOOLTIPS": {
      "EXPAND_NAVIGATION": "ないビゲーションメニューを展開する"
    }
  },
  "SEARCH": {
    "BUTTON": {
      "TOOLTIP": "検索",
      "ARIA-LABEL": "検索ボタン"
    },
    "INPUT": {
      "PLACEHOLDER": "検索",
      "ARIA-LABEL": "検索条件",
      "HINT": "検索語は少なくとも3文字でなければなりません。"
    }
  }
}